# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-20 09:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0010_auto_20171114_0413'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='device',
            name='identifier',
        ),
        migrations.AddField(
            model_name='device',
            name='pond_identifier',
            field=models.CharField(max_length=255, null=True, unique=True, verbose_name='Identificador de estanque'),
        ),
        migrations.AlterField(
            model_name='device',
            name='name',
            field=models.CharField(max_length=255, verbose_name='Nombre de dispositivo'),
        ),
    ]
